/*
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, input, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: 
baseline; background: transparent;; }
body {line-height: 1; }
ol, ul {list-style: none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
table {border-collapse: collapse; border-spacing: 0; }

body { font: 62.5% "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; /* Example... 10px = 1em */ background: #D1C0AB; }

/* =Wrap
-----------------------------------------------------------------------------*/
div#wrap { width: 100%; margin: 0 auto; position: relative; }

/* =Fondo
-----------------------------------------------------------------------------*/
div#fondo { display: block; position:absolute; left:0; top:0; z-index:-999; padding: 0; margin: 0 0 0 275px; overflow: hidden; background: #e3ddcd;}
div#fondo img.fondobg { width: 100%; height: auto; position:relative; outline:none; border:none; z-index:-30; position:absolute; overflow:hidden; top:0; left:0;}
/*div#fondo a { z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width: auto; height: auto; background: #e3ddcd; cursor: default; }*/

/* =Columna izquierda
-----------------------------------------------------------------------------*/
div#columna_izq { float: left; overflow: hidden; width: 275px; position: absolute; padding: 0; margin: 0; background: url('../images/fondo_columna_izq.jpg') repeat-y; -webkit-box-shadow: 0 0 10px #000; -moz-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000; }
div#contenido_columna_izq { float: left; overflow: hidden; width: 275px; height: 768px; position: relative; /*top: 50%; margin-top: -384px;*/ background: url('../images/columna_izq.jpg') no-repeat; }
h1.titulo { font: 1.8em/15px "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; text-align: center; letter-spacing: 0.5px; color: #2f251c; margin: 45px 20px 0 20px; padding-bottom: 5px; border-bottom: 1px solid #2f251c; }
a.logo { width: 137px; height: 137px; display: block; margin: 10px auto 0 auto; }

ul.menu { margin: 55px auto 0 auto; padding: 0 30px; }
ul.menu li:hover, ul.menu li.active { list-style: disc; }
ul.menu li a { font: 1.5em/20px "AlegreyaSCRegular", Georgia, "Times New Roman", Times, serif; text-decoration: none; letter-spacing: 1px; color: #2f251c; }
ul.menu li:hover a, ul.menu li.active a { font-family: "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; }

a.link_colaboraciones { font: 1.7em/16px "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; text-decoration: none; color: #2f251c; display: block; padding: 10px 0 10px 85px; background: url(../images/link_colaboraciones.png) no-repeat; }
a.link_colaboraciones span { font-size: 15px; }
a.link_colaboraciones:hover { -webkit-box-shadow: inset 0 0 20px #FFF; -moz-box-shadow: inset 0 0 20px #FFF; box-shadow: inset 0 0 20px #FFF; }

div#reproductor { font-size: 1.1em; text-align: center; padding: 10px 30px; }
a.parar{ width: 10px; height: 10px; float: left; overflow: hidden; margin: 0 3px; background: url(../images/sprite_reproductor.png) no-repeat; }
a.play_audio { width: 10px; height: 10px; float: left; overflow: hidden; margin: 0 3px; background: url(../images/sprite_reproductor.png) no-repeat; background-position: -10px 0; }
a.equalizador { width: 10px; height: 10px; float: left; overflow: hidden; margin: 0 3px; background: url(../images/sprite_reproductor.png) no-repeat; background-position: -20px 0; }

div#redes_sociales { float: left; overflow: hidden; margin-left: 30px; }
a.fb_btn { width: 21px; height: 21px; margin: 0 2px; float: left; overflow: hidden; background: url(../images/iconos_redes_sociales.png) no-repeat; }
a.fb_btn:hover { background-position: 0 -21px; }
a.tw_btn { width: 21px; height: 21px; margin: 0 2px; float: left; overflow: hidden; background: url(../images/iconos_redes_sociales.png) no-repeat; background-position: 0 -42px }
a.tw_btn:hover { background-position: 0 -63px; }

div#busqueda { height: 22px; float: left; margin-left: 10px; overflow: hidden; background: url(../images/transparencia_blanco.png) repeat; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
div#busqueda div.field_box { float: left; }
div#busqueda div.field_box input { margin: 0; border: 0; width: 95px; height: 22px; font: 1.3em/22px "AlegreyaItalic", Georgia, "Times New Roman", Times, serif; letter-spacing: 0.5px; color: #2f251c; background: none; padding: 0 12px; }
div#busqueda a { width: 22px; height: 22px; float: left; padding-right: 5px; /*background: url('../images/lupa.png') no-repeat;*/ }

div#cr { font: 1.3em "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; letter-spacing: 0.5px; color: #2f251c; float: left; margin-left: 30px; padding: 15px 0; }
div#cr span { color: #6d6050; float: left; margin: 4px 0 0 52px; }
a#logo_dix { width: 30px; height: 17px; margin-top: 2px; float: right; background: url(../images/logo_dix.png) no-repeat; opacity:0.6; filter:alpha(opacity=60); }
a#logo_dix:hover { opacity:100; filter:alpha(opacity=100);}
.english-version {background: rgba(255, 255, 255, 0.3); text-align: center;height: 39px; line-height: 39px; margin-bottom: 10px;margin-top: 10px}
.english-version a{font-size: 14px; text-decoration: none;color: #3a3329}

/* =Caja Flotante Inicio
-----------------------------------------------------------------------------*/
div.introduccion { width: 369px; height: 273px; padding: 24px; float: right; margin: 80px 80px 0 0; background: url('../images/transparencia_blanco.png') repeat; }
div.introduccion h1 { width: 375px; font: 2.3em "AlegreySCaBold", Georgia, "Times New Roman", Times, serif; text-align: center; text-transform: uppercase; color: #FFF; border-bottom: 1px solid #d1d4dd; text-shadow: 0px 2px 3px #000; margin: 0; }
div.introduccion p { font: 1.3em/18px "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; letter-spacing: 0.5px; color: #2f251c; padding: 15px 0; margin: 0; }
div.introduccion p a { font-weight: bold; }
a.botones_intro { text-align:center ;width: auto; height: 30px; padding: 0 9px; font: 1.4em/30px "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-transform: uppercase; text-decoration: none; background: #b19d85 url(../images/fondo_botones.png) center center no-repeat; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 0 5px #000; -moz-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000; }
a.botones_intro:hover { -webkit-box-shadow: 0 0 10px #000; -moz-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000; }
.fl { float: left; }
.fr { float: right; }

div.prueba { width: 10px; height: 10px; margin: 413px 0 0 862px; background: red; float: left; position: relative; }

/* =Contenido Central
-----------------------------------------------------------------------------*/
/*GENERALES*/
/*Titulos*/
h1,h2,h3,h4,h5,h6 { padding: 5px 0; }

h1 { font: 2.5em "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; padding: 5px 0; border-bottom: 2px solid #e0d2bf; margin-bottom: 15px; } 
h2 { font: 1.7em "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; } 
h3 { font: 1.5em "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; } 
h4 { font: 1.4em "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; }
h5 { font: 1.3em "AlegreyaBoldItalic", Georgia, "Times New Roman", Times, serif; color: #2f251c; } 
h6 { font: 1.2em "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; }
h2.dospunto5 { font-size: 2.5em; margin: 0 auto; margin-left: 15px;}

h3.sangrado { padding-left: 10px; }

/*Titulos con links*/
h1 a { color: #2f251c; } h1 a:hover { color: #000; text-decoration: underline; } 
h2 a { color: #2f251c; } h2 a:hover { color: #000; text-decoration: underline; } 
h3 a { color: #2f251c; } h3 a:hover { color: #000; text-decoration: none; } 
h4 a { color: #2f251c; } h4 a:hover { color: #000; text-decoration: underline; }
h5 a { color: #2f251c; } h5 a:hover { color: #000; text-decoration: underline; } 
h6 a { color: #2f251c; } h6 a:hover { color: #000; text-decoration: underline; }

/*Parrafos*/
p { font: 1.4em/18px "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-align: justify; letter-spacing: 0.5px; margin: 5px 0 10px 0; }
blockquote { font: 2em "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; color: #292c39; line-height: 24px; padding: 15px; margin: 15px 0; }
p a, p a:visited { color: #2f251c; font-weight: bold; }
p a:hover { text-decoration: underline; }
p.sangrado { padding-left: 20px; line-height: 22px !important; }
p a.dashed { font-weight: bold; border-bottom: 1px dashed; }
p a.dashed:hover { text-decoration: none !important; color: #000; }
p a.fecha { font-size: 11px; font-weight: bold; vertical-align: super; }

div.contenedor_centro { width: 450px; height: 100%; float: left; position: absolute; background: url('../images/transparencia_marron.png') repeat; z-index: -1; }
div.contenido_centro { width: 360px; height: 660px; /*padding: 20px 40px;*/  padding: 20px 47px 20px 30px; position: relative; /*  contenido centro centrado al centro verticalmente comentado a petición de Eric top: 50%; margin-top: -350px; */ top: 0%; margin-top: 44px;  overflow-x: hidden; overflow-y: auto; }
div.contenido_centro_btns { overflow: hidden; padding-left: 41px;  width: 355px; margin-top: 20px; } 

div.separador { width: auto; height: 22px; padding: 10px 0; background: url(../images/separador.png) center center no-repeat; }

/*Listas*/
ul.normal, ol.normal { margin: 0 0 10px 15px; }
ul.normal li { font: 1.4em/16px "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-align: justify; background: url(../images/icono_listas.png) no-repeat; padding-left: 25px; margin: 15px 0; }
ol.normal li { list-style: decimal; list-style-position: inside; font: 1.4em/16px "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-align: justify; padding-left: 8px; }
ul.normal li a { color: #2f251c; }

/*Botones*/
a.boton { width: auto; height: 30px; font: 1.4em/30px "AlegreySCaBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-transform: uppercase; text-decoration: none; float: left; padding: 0 20px; background: #d1c0ab; }

a.boton_siguiente {  width: auto; height: 30px; font: 1.4em/30px "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-transform: uppercase; text-decoration: none; text-align: left; display: block; 
padding: 0 40px 0 20px; background: #d1c0ab url(../images/flecha_boton1.png) top right no-repeat; }
a.boton_siguiente:hover { background: #FFF url(../images/flecha_boton1.png) top right no-repeat; }

a.boton_anterior { width: auto; height: 30px; font: 1.4em/30px "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-transform: uppercase; text-decoration: none; text-align: right; display: block; 
padding: 0 20px 0 40px; background: #d1c0ab url(../images/flecha_boton1.png) bottom left no-repeat; background-position: 0 -30px; }
a.boton_anterior:hover { background: #FFF url(../images/flecha_boton1.png) bottom left no-repeat; }

a.boton_arriba { width: auto; height: 30px; font: 1.4em/30px "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-transform: uppercase; text-decoration: none; text-align: left; display: block; 
padding: 0 40px 0 20px; background: #d1c0ab url(../images/flecha_boton2.png) top right no-repeat; }
a.boton_arriba:hover { background: #FFF url(../images/flecha_boton2.png) top right no-repeat; }

a.boton_abajo { width: auto; height: 30px; font: 1.4em/30px "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-transform: uppercase; text-decoration: none; text-align: left; display: block; 
padding: 0 40px 0 20px; background: #d1c0ab url(../images/flecha_boton2.png) bottom right no-repeat !important; background-position: 0 -30px; }
a.boton_abajo:hover { background: #FFF url(../images/flecha_boton2.png) bottom right no-repeat !important; }

a.boton, a.boton_siguiente, a.boton_anterior, a.boton_arriba, a.boton_abajo { margin: 10px 0; }

/*Botonces Flotantes*/
a.boton_ocultarmostrar { width: 23px; height: 23px; /* margin: 0 0 20px 364px;*/ margin: 20px 0 0 405px; font: bold 2em/23px Arial, Helvetica, sans-serif; 
                       text-align: center; text-decoration: none; color: #746856; background: url(../images/sprite_botones_flotantes.png) no-repeat; 
                       -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;
                       display: block;
}
a.boton_ocultarmostrar:hover { -webkit-box-shadow: 0 0 10px #2f251c; -moz-box-shadow: 0 0 10px #2f251c; box-shadow: 0 0 10px #2f251c; }

a.boton_ocultarmostrar_amc { margin: 0 0 20px 574px !important; }

a.boton_masinfo { width: 37px; height: 37px; float: left; overflow: hidden; background: url(../images/sprite_botones_flotantes.png) no-repeat; background-position: 0 -23px;}
a.boton_masinfo:hover { background-position: 0 -60px; }

a.play { width: 47px; height: 47px; float: left; overflow: hidden; background: url(../images/sprite_botones_flotantes.png) no-repeat; background-position: 0 -107px; }
a.play:hover { background-position: 0 -154px; }

div.back-btn a { width: 47px; height: 47px; float: left; overflow: hidden; background: url(../images/sprite_botones_flotantes2.png) no-repeat; background-position: 0 -47px; }
div.back-btn a:hover { background-position: 0 0; }

/* =Secciones
-----------------------------------------------------------------------------*/
/*NOTICIAS*/
div.w510 { width: 510px !important; }
div.w430 { width: 430px !important; }

div.imagen_noticias { overflow: hidden; margin: 15px 0; }
div.imagen_noticias a { display: block; }
div.imagen_noticias a img { width: 100%; }
div.imagen_noticias:hover { -webkit-box-shadow: 0 0 10px #000; -moz-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000; }
a.boton_noticias { font: 1.5em "AlegreyaBoldItalic", Georgia, "Times New Roman", Times, serif; color: #2f251c; float: right; }

/*SOBRE LA ORDEN*/
div.foto_frailes { float: left; overflow: hidden; margin: 15px 0; -webkit-box-shadow: 0 0 5px #6b6252; -moz-box-shadow: 0 0 5px #6b6252; box-shadow: 0 0 5px #6b6252; }
div.foto_frailes:hover { -webkit-box-shadow: 0 0 8px #000; -moz-box-shadow: 0 0 8px #000; box-shadow: 0 0 8px #000; }
div.resumen_frailes { width: 250px; float: left; overflow: hidden; padding: 10px 0 0 30px; }

/*AMIGOS DEL CONVENTO*/
div.w650 { width: 650px !important; }
div.w570 { width: 570px !important; }
div.amigos { width: 100%; float: left; overflow: hidden; margin-top: 10px; }
div.amigos ul { float: left; overflow: hidden; }
div.amigos ul li { height: 194px; width: 150px; margin: 15px 20px; float: left; overflow: hidden; cursor: pointer; }
div.ct { height: 60px; width: 145px; padding: 5px; position: relative; bottom: 5px; font: 1.4em "AlegreyaSCBold", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-align: center; background: url(../images/gradiente_nombres.png) repeat-y; }
div.amigos ul li:hover div.ct {}
div.amigos li a { color: #2F251C; }

div.amigos_verdad ul li { margin: 15px 16px !important; height: 270px !important; }
div.amigos_verdad ul li div.ct { height: 110px !important; }
div.amigos_verdad ul li div.ct span { font: 1em/12px "AlegreyaRegular",Georgia,"Times New Roman",Times,serif; font-weight: normal; padding: 10px; line-height: 16px; text-align: center;  display: block; margin-top: -8px;}

/*CONTACTOS*/
div.contenedor_contactos { width: auto; height: 100%; float: left; position: fixed; margin-left: 140px;  }
div.contenido_contactos { width: 340px; height: 360px; padding: 20px 40px; position: relative; top: 50%; margin-top: -180px; background: url("../images/transparencia_marron.png") repeat scroll 0 0 #A49886;
-webkit-box-shadow: 0 0 12px #000; -moz-box-shadow: 0 0 12px #000; box-shadow: 0 0 12px #000; }
div.contenido_contactos li { clear: both; }
div.contenido_contactos li h5 { float: left; }
div.contenido_contactos li a { font-weight: normal; }
div.contenido_contactos p { float: left; }
div#contenido_formulario_y_mapa { width: 320px; height: 260px; padding: 30px; margin-left: 20px /*420px*/; float: left;  position: fixed; top: 50%; margin-top: -140px; background: url(../images/transparencia_marron.png) repeat; z-index: -1; }

/* =Formulario
-----------------------------------------------------------------------------*/
div#formulario { float: left; overflow: hidden; }
div#formulario input { width: 138px; font: 1.3em "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; color: #2f251c; background: #f9f5ec; border: 1px solid #f9f5ec; padding: 2px 5px; margin: 5px; }
div#formulario textarea { width: 288px; height: 70px; padding: 7px 10px; margin: 3px 0; font: 1.3em "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; color: #2f251c; background: #f9f5ec; border: 1px solid #f9f5ec; margin: 5px; }
div#formulario input#subject { width: 298px !important; }
div#formulario div.field_box a { margin-left: 242px !important; }

div.field_box { overflow: hidden; float: left; }
div.field_box.fr { float: right; }
div#formulario div.field_box { margin: 5px 0; }

/*Over y Focus*/
div#formulario div.field_box textarea:hover { border-color: #FC0 !important; }
div#formulario div.field_box textarea:focus { border-color: #F90 !important; background: #FFC !important; }
div#formulario div.field_box input:hover { border-color: #FC0 !important; }
div#formulario div.field_box input:focus { border-color: #F90 !important; background: #FFC !important;  }
div#formulario div.field_box select:hover { border-color: #FC0 !important; }
div#formulario div.field_box select:focus { border-color: #F90 !important; background: #FFC !important; }

/*Botones formulario*/
.enviar { cursor: pointer; padding: 5px; margin-top: 10px; background-color:#4a3322 !important; border-color: #4a3322 !important; font-family: "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; font-size:13px; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none; color:#FFF !important; width:88px !important; float:right; }
.limpiar { cursor: pointer; padding: 5px; margin-top: 10px; background-color:#f9f5ec !important; font-family: "AlegreyaRegular", Georgia,"Times New Roman",Times,serif; font-size:13px; border-top-style:none; border-right-style:none; border-bottom-style:none; border-left-style:none; color: #4a3322; width:88px !important; float:left; }

/*Detalles extras*/
div.caption_fondo { float: right; width: auto; height: 25px; font: 1.2em/25px "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-decoration: none; text-align: center; display: block; padding: 0 20px; position: absolute; left: 80%; bottom: 0; background: url(../images/transparencia_marron.png) repeat; }
a.boton_camara { width: 16px; height: 12px; overflow: hidden; display: inline-block; background: url(../images/icono_camara.png) no-repeat; }


/* = the points
-----------------------------------------------------------------------------*/
#punto-inicio1 { position: relative; top: 37.4%; left: 35.6%; }
#punto-hyapag5c { position: absolute; top: 13.3%; left: 49%; }
#punto-hyapag9a { position: relative; top: 52.8%; left: 34%; }
#punto-hyapag18a { position: relative; top: 26.4%; left: 57.6%; }
#punto-hyapag18b { position: relative; top: 70.4%; left: 91.6%; }
#punto-hyapag17a { position: relative; top: 8.4%; left: 68.9%; }
#punto-hyapag17b { position: relative; top: 58.4%; left: 86.6%; }


/*  page 13 */
#punto-hyapag13d { position: absolute; top: 49.4%; left: 12.9%; }
#punto-hyapag13e { position: absolute; top: 21.4%; left: 50.5%; }
#punto-hyapag13f { position: absolute; top: 45.4%; left: 66.9%; }
#punto-hyapag13g { position: absolute; top: 45.4%; left: 49.8%; }
#punto-hyapag13h { position: absolute; top: 73%; left: 50.7%; }


/*  page 24 */
#punto-pag24macro1 { position: relative; top: 56.4%; left: 42.6%; }
#punto-pag24macro2 { position: relative; top: 51.4%; left: 61.6%; }
#punto-pag24macro3 { position: relative; top: 91.4%; left: 58.6%; }

/*  page 25 */
#punto-pag25macro1 { position: relative; top: 24.4%; left: 17.6%; }
#punto-pag25macro2 { position: relative; top: 22.4%; left: 44.6%; }
#punto-pag25macro3 { position: relative; top: 21.4%; left: 73.6%; }
#punto-pag25macro4 { position: relative; top: 75.4%; left: 62.6%; }

/*  page 20 */
#punto-pag20macro1 { position: absolute; top: 37.4%; left: 36.6%; display: none; }
#punto-pag20macro2 { position: absolute; top: 28%; left: 37%; display: none; }
#punto-pag20macro3 { position: absolute; top: 32.4%; left: 37.9%; display: none; }

#punto-pag20macro4 { position: absolute; top: 32.1%; left: 42.2%;  display: none; }
#punto-pag20macro5 { position: absolute; top: 27.6%; left: 43.8%; }
#punto-pag20macro6 { position: absolute; top: 32.4%; left: 45.8%; display: none; }

#punto-pag20macro7 { position: absolute; top: 32.4%; left: 47.9%; display: none; }
#punto-pag20macro8 { position: absolute; top: 32.4%; left: 50%; display: none; }
#punto-pag20macro9 { position: absolute; top: 27.4%; left: 52%;  display: none; }

#punto-pag20macro10 { position: absolute; top: 39.4%; left: 52%; display: none; }
#punto-pag20macro11 { position: absolute; top: 63.6%; left: 44%; }
#punto-pag20macro12 { position: absolute; top: 75.4%; left: 36%; display: none; }

#punto-pag20macro13 { position: absolute; top: 73%; left: 40%; display: none; }
#punto-pag20macro14 { position: absolute; top: 74.8%; left: 44%; }
#punto-pag20macro15 { position: absolute; top: 70%; left: 46%; display: none; }

#punto-pag20macro16 { position: absolute; top: 74.6%; left: 48%; display: none; }
#punto-pag20macro17 { position: absolute; top: 72.4%; left: 48.9%; display: none; }
#punto-pag20macro18 { position: absolute; top: 75.4%; left: 52%; display: none; }

#punto-pag20macro19 { position: absolute; top: 65.4%; left: 52%; display: none; }
#punto-pag20macro20 { position: absolute; top: 62.8%; left: 52%; display: none; }
#punto-pag20macro21 { position: absolute; top: 32.4%; left: 23%; }

#punto-pag20macro22 { position: absolute; top: 36.4%; left: 31%; }
#punto-pag20macro23 { position: absolute; top: 31.6%; left: 31%; }
#punto-pag20macro24 { position: absolute; top: 26.4%; left: 31.5%; }

#punto-pag20macro25 { position: absolute; top: 24%; left: 54.6%; display: none; }
#punto-pag20macro26 { position: absolute; top: 28.4%; left: 35.4%; }
#punto-pag20macro27 { position: absolute; top: 31.7%; left: 34.8%; }

#punto-pag20macro28 { position: absolute; top: 36.4%; left: 53.8%; display: none; }
#punto-pag20macro29 { position: absolute; top: 70%; left: 50%; display: none; }
#punto-pag20macro30 { position: absolute; top: 26.4%; left: 72.2%; display: none; }

#punto-pag20macro31 { position: absolute; top: 25.2%; left: 75.8%; display: none; }
#punto-pag20macro32 { position: absolute; top: 26%; left: 78.8%; display: none; }
#punto-pag20macro33 { position: absolute; top: 30.8%; left: 75.8%; display: none; }

#punto-pag20macro34 { position: absolute; top: 35.4%; left: 75.8%; display: none; }
#punto-pag20macro35 { position: absolute; top: 39.9%; left: 89%; display: none; }
#punto-pag20macro36 { position: absolute; top: 27.4%; left: 54%; }


/* =Miscelaneo
-----------------------------------------------------------------------------*/
.clear { clear: both; }
.clearfix:after { content:".";  display: block;  height: 0;  clear: both;  visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
div.ornamento_bottom { background-image: url('../images/ornamentos_bot.png'); width: 99px; height: 106px; position: absolute; z-index: 10; }

ul.ordenlist { display: block; margin: 10px 0 0 0; }
ul.ordenlist li { list-style: circle; padding: 2px 0 0 0; }

ol.hya_pag20 { margin-left: 22px; font: 1.4em/18px "AlegreyaRegular", Georgia, "Times New Roman", Times, serif; color: #2f251c; text-align: justify; letter-spacing: 0.5px; }
ol.hya_pag20 li { list-style: decimal; padding: 2px 0 0 0; line-height: 22px !important; }

div.back-btn { position: fixed; left: 300px; bottom: 50%; }
div.next-btn { position: fixed; left: 95%; bottom: 50%; }

#map_canvas { height: 100%; }
div.mensaje { text-align: center; }
span.superIndixe { vertical-align: super; font-size: 11px; }

div.introduccion a.botones_intro { width: 156px; }

/* Tooltips - Popup - old, without use */

.bubbleInfo {
    position: relative;
}

.popup {
    position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
    min-width: 100px;
    min-height: 50px;
    max-width: 300px;        
    max-height: 200px;
    background: #fff;
    border-radius: 10px;
    padding: 10px;
    text-align: justify;
    font-weight: normal;
    z-index: 10000;
} 

.trigger {  }

span.tooltip_description { display: none; }

/* hacks section historia y arte */

div.historiaArte div.contenido_centro {    
    height: 555px;
    margin-top: 20px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0 30px 0 20px;
    position: relative;
    top: 0%; 
    width: 372px;
}


/* paginator historia y arte */

div.pagination-hya { position: absolute; top: 0; right: 10%; width: 256px; overflow: hidden; padding: 4px 0; background: url('../images/paginator/pattern.png'); display: none; }
div.paginator-container { width: 900px; overflow: auto; margin-left: 23px; display: none; }
div.pagination-hya div.arrow { background: url('../images/paginator/pattern.png'); width: 10px; padding: 0 8px; }
div.pagination-hya div.arrow-left { position: absolute; }
div.pagination-hya div.arrow-right { position: absolute; top: 4px; right: 0; }
div.pagination-hya div.arrow a { width: 10px; height: 16px; display: block; float: left; background: url('../images/paginator/flechas.png') no-repeat transparent; }
div.pagination-hya div.arrow-left a { background-position: 0 0; }
div.pagination-hya div.arrow-right a { background-position: -11px 0px; }
div.pagination-hya div.arrow-left a:hover { background-position: 0 -16px; }
div.pagination-hya div.arrow-right a:hover { background-position: -11px -16px; }
div.pagination-hya ul { height: 13px; overflow: hidden; padding: 1px 4px 0 4px; }
div.pagination-hya ul li { float: left; padding: 0 5px; }
div.pagination-hya ul li a { display: block; width: 12px; height: 13px; background: url('../images/paginator/bolas.png') no-repeat 0 -13px transparent; }
div.pagination-hya ul li a:hover,
div.pagination-hya ul li a.active { background: url('../images/paginator/bolas.png') no-repeat 0 0 transparent ; }





div.enlacesSection a { font-weight: normal !important; }
div.mapaFull { padding: 5px; background: transparent; }
div.mapaFull a { color: #fff; font: 1.2em/16px "AlegreyaRegular",Georgia,"Times New Roman",Times,serif; font-weight: bold;  letter-spacing: 0.5px; }
div.firmaiframe { text-align: center; margin-top: 5px; }

.search_resultBox { background: transparent; }
.gsc-search-button { display: none; }
form.gsc-search-box { padding: 2px 0 2px 0 !important; }
div.gsc-clear-button { background-image: url('../images/lupa.png') !important; padding-left: 15px !important; padding-top: 2px !important; }